Jython 2.5b0 support?

v3ss
2008-12-26
2013-03-15
  • v3ss

    v3ss - 2008-12-26

    Hello Fabio and all

    is Jython 2.5b0 supported? I tried to configur Jython executable (jython-complete.rar) but it trows out error message and do not work...

    Help.

     
    • Fabio Zadrozny

      Fabio Zadrozny - 2008-12-28

      I've just checked and it's not working. Should be fixed for the next release...

      Cheers,

      Fabio

       
    • Fabio Zadrozny

      Fabio Zadrozny - 2008-12-29

      Actually, I've just took a 2nd look on it and it seems like it's a jython bug.

      I've already reported it at: http://bugs.jython.org/issue1214

      Cheers,

      Fabio

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks